#ProductGroup {
	float:left;
	width:100%;
}
#Sidebar{
	float:right;
	text-align:center;
	width:20%;
}
#Sidebar ul{
	padding:0;
	margin:0;
	margin-left:20px;
}
#Sidebar li{
	padding:0;
	margin:0;
	list-style:none;
	font-size:.7em;
}
#Sidebar img{
	border:1px #FFFFFF solid;
	box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	margin:10px 0px 5px;
}
#Sidebar li.current a, #Sidebar li a:hover{
	color:#FFF;
}
.sortOptions{
	width:50%;
	float:left;}
#PageNumbers{
	width:50%;
	/*clear:both;*/
	font-variant:small-caps;
	float:right;
}
#PageNumbers p{
	text-align:right !important;
}
.category h2{
	margin-top:0px !important;
}
.resultsBar{
	margin:0px 10px 40px;
}
.sortOptions .current{
	text-decoration:none;
	font-weight:bold;
}
.productList{
	padding:0;
	margin:0;
	text-align:center;
}
.productCategoryList{
	float:left;
	width:100%;
}
.Buttonaddlink {
	float:left;
	width:80px;
	height:80px;
	background:transparent url("../images/addcart.png") center no-repeat;
	margin-top:10px;
	margin-left:10px;
}
.quantityBox{
	float:left;
	width:110px;
	height:60px;
	text-align:center;
	margin-top:30px;
}

/* 3) Product Settings */
.productItem {
	display: inline-block;
	list-style:none;
	width: 300px;
	height: 300px;
	overflow: hidden;
	margin: 0 10px 40px 0;
	position:relative;
}
.productItem p{
	color:#fff !important;
	margin:10px;
}
.productTitle {
	margin-top:130px;
	margin-left:10px;
	margin-right:10px;
	text-align:center;
	height:55px;
}
.productTitle a{
	height:60px;
	overflow:auto;
	font-size:1.2em;
	color:#FFF !important;
}
.categoryItem{
	list-style:none;
	/*float: left;*/
	width: 300px;
	/*height: 300px;*/
	overflow: hidden;
	margin: 20px 10px 20px 0;
	text-align:center;
	display:inline-block;
	vertical-align:top;
}
.categoryTitle{margin-top:20px;text-align:center;}
.categoryTitle a{}
.productGroupDesc{
	margin-left:10px;
	margin-right:10px;
	/*height:70px;*/
}
.PGDLeft{ 
	float:left;
	width:60%;
}
.PGDRight{
	float:left;
	width:40%;
}
.PGDRight p{
	text-align:center;
}
.price_display{
	font-size:1.75em;
	font-weight:900;
}
.tiny_txt{
	font-size:0.75em;
}
.productGroupContent{
	float:left;
	height:155px;
	overflow:hidden;
}
.readMore{
	font-weight:bold;
}
.productItem .productActions{
			padding:0;
			margin:0;
}
.productItem .productActions li {
			list-style: none;
			padding:0;
			margin:0;
}
.resultsBar .resultsShowing,
.resultsBar .resultsShowing {
	float: right;
	width: 50%;
	text-align: right;
}

/* Image placeholder */
.category a.noimage, .productItem a.noimage{
	padding:50px;
	height:212px;
	text-align:center;
	background:#eeeeee;
	color:#d3d3d3;
	display:block;
	text-decoration:none;
	font-size:20px;
	border:1px #FFFFFF solid;
	box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
}
.productItem img{
	/*border:1px #FFFFFF solid;*/
	/*box-shadow: 0 0 10px #000;*/
	/*-moz-box-shadow: 0 0 10px #000;*/
	/*-webkit-box-shadow: 0 0 10px #000;*/
}

.info_symbol{
	float:none;
	position:absolute;
	top:10%;
	left:10%;
}

.productItem:hover .info_symbol{
	display:none;
}

.onSpecial{
	float:left;
	position:relative;
	top:25px;
	left:0px;
	height:82px;
	width:300px;
	background-color:blue;
	color:#FFF;
	background:#FFFFFF url(../images/special.jpg) left top no-repeat;
}

.NoPurchase{
	float:left;
	position:relative;
	top:25px;
	left:0px;
	height:82px;
	width:300px;
	background-color:#3399CC;
    background-image: linear-gradient(to bottom right, #3399CC, #fff); /* Standard syntax (must be last) */
	color:#FFF;
    /*background:#FFFFFF url(../images/special.jpg) left top no-repeat;*/
}


.onSpecialTxt{
	position:relative;
	top:15px;
	left:65px;
}

.NoPurchaseTxt{
	position:relative;
	top:20px;
	left:5px;
    width:45%;
}

.NoPurchaseSpan{
    font-weight:bold;
}

.SoldOut{
	float:right;
	position:relative;
	top:-190px;
	right:90px;
	border:none !important;
	box-shadow:none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
.SoldOutText{
	margin-top:22px;
	text-align:center;
	font-weight:bold;
	width:200px;
}
.pc_hover{
	float:left;
	width:300px;
	height:300px;
	background: transparent repeat url(../images/pc_div_bg.png);
	position:relative;
	top:-315px;
	display:none;
}
a:hover + .pc_hover{
	display:block;
}
.pc_hover:hover{
	display:block;
}
.social_share{
	position:relative;
	top:-110px;
	left:770px;
	float:left;
	text-align:left !important;
	height:0px;
}
.pinterest_button, .fb_button{
	float:left;
	margin-right:10px;
}
.fb_button{
	margin-top:3px;
}

/*Slide Toggle for Colour Guide*/
.qa{
	border-bottom:1px solid #00738d;
}
.answer{
	display:none;
}
.answer{
	float:left;
	background-color:#282828;
	width:100%;
	color:#fefefe !important;
	margin-bottom:20px;
}
.colour_div{
	width:auto;
	float:left;
	min-height:430px;
}

.colour_div table{
	
}
.answer table{
	width:180px;
	padding:20px;
}
.answer table td{
	padding-right:5px;
}
.answer td.lefttd{
	width:100px;
}
.colour_head td{
	font-weight:bold;
	padding-bottom:20px;
	white-space:nowrap;
}
	
/*Colour Guide*/
.bg_col{
	width:25px;
	height:30px;
}

.bg_red1{background-color:#652025;}
.bg_red2{background-color:#d30918;}
.bg_red3{background-color:#d53c3c;}
.bg_red4{background-color:#d50a0a;}
.bg_red5{background-color:#53080d;}
.bg_red6{background-color:#a50619;}
.bg_red7{background-color:#54072b;}
.bg_red8{background-color:#440419;}
.bg_red9{background-color:#970707;}
.bg_red10{background-color:#a90707;}
.bg_red11{background-color:#e35648;}
.bg_red12{background-color:#ab0832;}
.bg_blue1{background-color:#070b58;}
.bg_blue2{background-color:#0c153a;}
.bg_blue3{background-color:#1b219d;}
.bg_blue4{background-color:#a9b3ef;}
.bg_blue5{background-color:#79b3f1;}
.bg_blue6{background-color:#26d3f9;}
.bg_blue7{background-color:#266c7b;}
.bg_blue8{background-color:#7aeff1;}
.bg_blue9{background-color:#6c65f5;}
.bg_blue10{background-color:#8da3f3;}
.bg_blue11{background-color:#29539f;}
.bg_blue12{background-color:#203865;}
.bg_pink1{background-color:#ab0832;}
.bg_pink2{background-color:#f391a9;}
.bg_pink3{background-color:#f5d3db;}
.bg_pink4{background-color:#e70942;}
.bg_pink5{background-color:#f1adad;}
.bg_pink6{background-color:#b56464;}
.bg_pink7{background-color:#f97b7b;}
.bg_pink8{background-color:#e1afa7;}
.bg_pink9{background-color:#e312af;}
.bg_pink10{background-color:#f747ad;}
.bg_pink11{background-color:#f3817d;}
.bg_pink12{background-color:#f75669;}
.bg_orange1{background-color:#f3817d;}
.bg_orange2{background-color:#f53329;}
.bg_orange3{background-color:#a11506;}
.bg_orange4{background-color:#e9a185;}
.bg_orange5{background-color:#e56532;}
.bg_orange6{background-color:#d3580e;}
.bg_orange7{background-color:#b35223;}
.bg_orange8{background-color:#f5690c;}
.bg_orange9{background-color:#f74c08;}
.bg_orange10{background-color:#f3b97d;}
.bg_orange11{background-color:#e5835c;}
.bg_orange12{background-color:#f57637;}
.bg_yellow1{background-color:#f3f564;}
.bg_yellow2{background-color:#ebe107;}
.bg_yellow3{background-color:#cdc753;}
.bg_yellow4{background-color:#f7d909;}
.bg_yellow5{background-color:#d3d14f;}
.bg_yellow6{background-color:#e9f37c;}
.bg_yellow7{background-color:#e5b33c;}
.bg_yellow8{background-color:#f39708;}
.bg_yellow9{background-color:#f7b145;}
.bg_yellow10{background-color:#c18b19;}
.bg_yellow11{background-color:#e7f577;}
.bg_yellow12{background-color:#d1c14f;}
.bg_green1{background-color:#308b09;}
.bg_green2{background-color:#97f16f;}
.bg_green3{background-color:#4e8f31;}
.bg_green4{background-color:#a5c57f;}
.bg_green5{background-color:#1e7a2f;}
.bg_green6{background-color:#7cdd8d;}
.bg_green7{background-color:#bdf3c7;}
.bg_green8{background-color:#54a372;}
.bg_green9{background-color:#7cf1b5;}
.bg_green10{background-color:#7cf1b5;}
.bg_green11{background-color:#054f34;}
.bg_green12{background-color:#9fd353;}
.bg_purple1{background-color:#ddb1e9;}
.bg_purple2{background-color:#9960a9;}
.bg_purple3{background-color:#5f0a75;}
.bg_purple4{background-color:#4f3e54;}
.bg_purple5{background-color:#9d8dab;}
.bg_purple6{background-color:#5e34b5;}
.bg_purple7{background-color:#a985f3;}
.bg_purple8{background-color:#442e72;}
.bg_purple9{background-color:#aba5e7;}
.bg_purple10{background-color:#9f97bf;}
.bg_purple11{background-color:#4b064c;}
.bg_purple12{background-color:#7e577f;}
.bg_white1{background-color:#FDFDFD;}
.bg_white2{background-color:#e8eae3;}
.bg_white3{background-color:#FFFFF0;}
.bg_white4{background-color:#FDEEF4;}
.bg_white5{background-color:#FFFFCC;}
.bg_white6{background-color:#F3EFDF;}
.bg_white7{background-color:#FAF0E6;}
.bg_white8{background-color:#F7E7CE;}
.bg_white9{background-color:#eae9c2;}
.bg_white10{background-color:#f7efcf;}
.bg_white11{background-color:#d5e1df;}
.bg_white12{background-color:#f7e3cd;}
.bg_black1{background-color:#555557;}
.bg_black2{background-color:#262a36;}
.bg_black3{background-color:#77787b;}
.bg_black4{background-color:#95959b;}
.bg_black5{background-color:#000000;}
.bg_black6{background-color:#363434;}
.bg_black7{background-color:#474545;}
.bg_black8{background-color:#272525;}
.bg_black9{background-color:#a5a5a9;}
.bg_black10{background-color:#87898b;}
.bg_black11{background-color:#1f1f20;}
.bg_black12{background-color:#444346;}
.bg_brown1{background-color:#f2e3a2;}
.bg_brown2{background-color:#b2a465;}
.bg_brown3{background-color:#cca351;}
.bg_brown4{background-color:#724006;}
.bg_brown5{background-color:#301401;}
.bg_brown6{background-color:#7a2906;}
.bg_brown7{background-color:#e2c773;}
.bg_brown8{background-color:#f7d780;}
.bg_brown9{background-color:#541b14;}
.bg_brown10{background-color:#87340d;}
.bg_brown11{background-color:#f4c470;}
.bg_brown12{background-color:#fff09b;}

.filter-count{
	font-size:0.9em !important;
	margin-top:-5px;
	/*text-align:right;*/
	/*font-weight:bold;*/
	/*margin-bottom:-25px;*/
	/*width:auto;*/
	/*position:relative;*/
	/*top:-30px;*/
	}
/*position:relative; top:-36px; left:155px;*/
.question{text-align:right; padding:15px; background-color:#282828; color:#FFF !important; margin-top:-42px;}
.ui-group{margin-bottom:20px; margin-top:20px;}